#main-content {
    background-image: url('../_images/backgrounds/background-ecullen-06.jpg');
    background-attachment: fixed;
    background-position: center 75%;
    background-repeat: no-repeat;
    background-size: cover;
}

#welcome {
    background-image: linear-gradient( 0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 20%, rgba(0, 0, 0, 0) 100% );
    font-size: 18.75px;
    font-weight: 200;
    line-height: 1.5;
    min-height: 70vh;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    color: white;
}

#welcome h1 {
    font-size: 100px;
    letter-spacing: -.015625em;
    line-height: 1;
    text-transform: uppercase;
    margin: 0 0 0.125em;
    text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.75);
}

#welcome h1 span {
    display: block;
    font-size: 50%;
    letter-spacing: -0.015625em;
}

#welcome p {
    /* -webkit-text-stroke: 1px; */
    font-weight: 400;
    font-size: 90%;
    /* font-family: Crimson; */
    text-shadow: 0 0 0.5em black;
}

#goals {
    background: rgba(255, 249, 217, .875);
}

.icon-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    font-family: 'Milo', sans-serif;
    font-size: 18px;
    line-height: 1.25;
    list-style: none;
    margin: 0;
    padding: 0 1em;
}

.icon-list > li {
    margin: 2em 0 0;
    padding: 0 2vw;
    text-align: center;
    width: 50%;
}

@media (min-width: 768px) {
    .icon-list > li {
        width: 33%;
    }
}

.icon-list .icon {
    display: block;
    height: 80px;
    margin: 0 auto .5em;
    width: 80px;
}

#contact-us {
    background: rgba(255, 255, 255, .875);
}

@media (min-width: 1000px) {
    #welcome {
        font-size: 1.875vw;
    }
    #welcome h1 {
        font-size: 10vw;
    }
    .icon-list {
        font-size: 1.8vw;
    }
    .icon-list .icon {
        height: 8vw;
        width: 8vw;
    }
}

@media (min-width: 1600px) {
    #welcome {
        font-size: 2.25rem;
    }
    #welcome h1 {
        font-size: 10rem;
    }
    .icon-list {
        font-size: 1.8rem;
    }
    .icon-list .icon {
        height: 8rem;
        width: 8rem;
    }
}

@media (min-width: 1920px) {
    #main-content {/* background-size: 1920px auto; */}
}

#welcome > .container {
    /* position: relative; */
    /* height: 100%; */
}